# Asterisk Project : Asterisk 13 ManagerEvent_SpanAlarm

Created by wikibot on Aug 08, 2014

# SpanAlarm

### Synopsis

Raised when an alarm is set on a DAHDI span.

### Description

### Syntax

    Event: SpanAlarm
    Span: <value>
    Alarm: <value>

##### Arguments

- `Span` - The span on which the alarm occurred.
- `Alarm` - A textual description of the alarm that occurred.

### Class

SYSTEM

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538